div.db4{
z-index:101;
position:fixed;
top:5%;
left:80%;
width:887px;
height:887px;
background-color:rgba(3,103,247,0.56);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-3%;
left:74%;
width:1218px;
height:1218px;
background-color:rgba(10,198,175,0.46);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:77%;
width:1032px;
height:1032px;
background-color:rgba(9,195,241,0.19);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:9%;
left:81%;
width:1562px;
height:1562px;
background-color:rgba(12,143,222,0.32);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:4%;
left:73%;
width:1397px;
height:1397px;
background-color:rgba(16,165,236,0.18);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-9%;
left:88%;
width:1309px;
height:1309px;
background-color:rgba(15,151,220,0.10);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}